Subject: Re: [PATCH] drm/bridge: fix anx6345 compilation for v5.5

From: Maxime Ripard <[email-masked]>
Date: Tue, 12 Nov 2019 21:05:29 +0100

On Tue, Nov 12, 2019 at 06:59:40PM +0100, Torsten Duwe wrote:
>
> The anx6345 driver originally was copied from anx78xx.c, which has meanwhile
> seen a few changes. In particular, the removal of drm_dp_link helpers and the
> discontinuation to include drm_bridge.h from drm_crtc.h breaks compilation
> in linux-5.5. Apply equivalents of these changes to anx6345.c.
>
> Signed-off-by: Torsten Duwe <[email-masked]>
>
> ---

I've pushed that fix, but it still doesn't compile on x86. I'm
guessing you're missing a depends on OF in the Kconfig option.

Maxime
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel